CVE-2004-2182
CVSS7.5
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 00:00:00
NMCO    

[原文]Session fixation vulnerability in Macromedia JRun 4.0 allows remote attackers to hijack user sessions by pre-setting the user session ID information used by the session server.


[CNNVD]Macromedia JRun管理平台管理员会话固定漏洞(CNNVD-200412-387)

        Macromedia JRun 4.0版本存在Session fixation漏洞。远程攻击者可以通过在会话服务器上重置用户会话ID信息劫持用户会话。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-287 [认证机制不恰当]

- CPE (受影响的平台与产品)

cpe:/a:macromedia:jrun:4.0_build_61650Macromedia JRun 4.0 build 61650
cpe:/a:macromedia:jrun:4.0:sp1Macromedia JRun 4.0 SP1
cpe:/a:macromedia:jrun:4.0:sp1aMacromedia JRun 4.0 SP1a
cpe:/a:macromedia:jrun:4.0Macromedia JRun 4.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2182
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2182
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-387
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/11414
(UNKNOWN)  BID  11414
http://www.macromedia.com/devnet/security/security_zone/mpsb04-08.html
(UNKNOWN)  ALLAIRE  MPSB04-08

- 漏洞信息

Macromedia JRun管理平台管理员会话固定漏洞
高危 设计错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Macromedia JRun 4.0版本存在Session fixation漏洞。远程攻击者可以通过在会话服务器上重置用户会话ID信息劫持用户会话。

- 公告与补丁

        This issue was addressed by Macromedia Security Bulletin MPSB04-08. Fixes may be applied with the JRun Update 4 tool that is available from the JRun Support Center.

- 漏洞信息

19753
Macromedia JRun User Session ID Pre-setting Hijacking

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-09-23 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站